A:hover  {text-decoration: underline}
.a.l:hover, .a.small:hover, .a.small2:hover, .a.small3:hover, .a.date3:hover, .a.date4:hover, .a.f:hover {color: #000000; text-decoration: underline}

body {color: #000000; background-color: #FFFFFF; margin-left: 0; margin-top: 0; margin-bottom: 0; margin-right: 0}

.a.p:link	{color: #656565}
.a.p:visited	{color: #999999}
.p	 	{font-family: Tahoma, Verdana, Arial; font-size: 7pt}
.f	 	{font-family: Tahoma, Verdana, Arial; font-size: 7pt; text-decoration: none}

.small	{font-family: Tahoma, Verdana, Arial; font-size: 7pt; color: #656565}
.small2	{font-family: Tahoma, Verdana, Arial; font-size: 8pt; color: #999999; text-decoration: none}
.small3	{font-family: Tahoma, Verdana, Arial; font-size: 8pt; color: #656565; text-decoration: none}
.title	{font-family: Verdana, Arial; font-size: 13pt; font-weight: bold}

.s	{font-family: Verdana, Arial; font-size: 8pt}
.n	{font-family: Verdana, Arial; font-size: 10pt}
.n2	{font-family: Verdana, Arial; font-size: 9pt}
.l	{font-family: Verdana, Arial; font-size: 10pt; color: #000000; font-weight: bold; text-decoration: none}

.h	{font-family: Verdana, Arial; font-size: 8pt; font-weight: bold; background-color: #A9A9EC; color: #000080}
.ha	{font-family: Verdana, Arial; font-size: 8pt; font-weight: bold; background-color: #A9A9EC; color: #000080; text-decoration: none}
.h2	{font-family: Verdana, Arial; font-size: 8pt; background-color: #ddddff; color: #000000}
.t1	{font-family: Verdana, Arial; font-size: 10pt; background-color: #f7f7f7}
.t2	{font-family: Verdana, Arial; font-size: 10pt; background-color: #dedfdf}
.t3	{font-family: Verdana, Arial; font-size: 10pt; background-color: #F3F3F3}
.t2c	{background-color: #dedfdf}

.date1	{font-family: Verdana, Arial; font-size: 8pt; color: #000000}
.date2	{font-family: Verdana, Arial; font-size: 8pt; color: #800080}
.date3	{font-family: Tahoma, Verdana, Arial; font-size: 7pt; color: #656565; text-decoration: none}
.date4	{font-family: Verdana, Arial; font-size: 8pt; color: #000000; text-decoration: none}

#dlink	{cursor:pointer; text-decoration:none; border-bottom:1px dashed #000}
.sh {color: black; background: #ffff55}

.top_ad1 {width: 100%; background-color: #666699; border-bottom: 1px black solid; border-collapse: collapse}
.top_ad1 td {text-align: center; padding: 0}

.top_ad2 {width: 100%; border-collapse: collapse}
.top_ad2 td {text-align: center; padding: 1px 0px; font-family: Verdana, Arial; font-size: 8pt; font-color: #333}

.a1:not(:empty) {padding-bottom: 7px; overflow: auto; text-align: center; font-family: Arial; font-size: 8pt; font-color: #333}
.a1:empty {display: none;}

.rc_title {min-width: 120px; max-width: 300px; margin: 5px 0 0 0; padding: 3px 5px 3px 7px; font-family: Tahoma, Verdana, Arial; font-size: 8pt; background-color: #E5E5E5; color: #303030; text-align: left}
.rc_title a {color: #303030; text-decoration: none}
.rc_title a:hover  {text-decoration: underline}

.rc_news {min-width: 120px; max-width: 300px; padding: 3px 0px 0px 0px; text-align: left}
.rc_news td {font-family: Arial; font-size: 8pt; color: #909090; text-decoration: none; vertical-align: top; padding-top: 3px}
.rc_news a {font-family: Tahoma, Verdana, Arial; font-size: 8pt; color: #303030; text-decoration: none}
.rc_news a:hover  {text-decoration: underline}

.rc_tags {font-family: "Lucida Grande", "Trebuchet MS"; line-height: 1.5em; max-width: 300px; font-size: 8pt; text-align: center; padding: 2px 0px 0px 0px}
.rc_tags a {color: #505050; text-decoration: none}
.rc_tags a:hover {text-decoration: underline}

.rc_filter {margin: 0px; padding: 2px 0px 0px 0px}
.rc_filter table {width: 100%; border-collapse: collapse}
.rc_filter td {padding: 1px 2px; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Arial; font-size: 8pt; color: #404040}
.rc_filter td table td {padding: 0px; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Arial; font-size: 8pt; color: #404040}
.rc_filter .sel {border: 1px #E0E0E0 solid; background: white; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Arial; font-size: 8pt; color: #404040}
.rc_filter .in {width:100%; border: 1px #E0E0E0 solid; padding: 0px; background: white; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Arial; font-size: 8pt; color: #404040}
.rc_filter .cb {margin: 0px; padding: 0px; vertical-align: middle}

.price_title {margin: 0.0em 0px; padding: 0.2em 0.5em 0.3em 0.5em; font-size: 0.7em; font-weight: bold; background: #CC0000; color: white; text-align: left}
.price_edit {margin: 0; padding: 0px 5px; width:100%; font-size: 8pt; background: white; vertical-align: middle; border: 0px}
.price_submit {margin: 0px; padding: 0px; vertical-align: top; border: 0px}
.price_list {padding: 0px; margin: 0px 20px 1em 10px; font-size: 0.7em; background: white; color: #909090; border-bottom: 1px solid #E0E0E0; border-left: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; white-space: nowrap; text-align:left; display: block}
#price_town {padding: 0px 10px; display: block; background: white; border: none; font-family: Tahoma, Verdana, Arial; font-size: 8pt; cursor: pointer; background: url(price.ru.arrow.gif) no-repeat right}
#price_towns {display: block; display: none; font-family: Tahoma, Verdana, Arial; font-size: 8pt}
#price_towns a {padding: 2px 10px; display: block; color: #505050; text-decoration: none; white-space: nowrap}
#price_towns a:hover {background: #D03030; color: white; text-decoration: none}

.right_annc {margin-bottom: 10px; padding: 0.8em; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Verdana, Arial; font-size: 8pt; color: #404040; text-align: left; line-height: 1.3em; border: 1px #E5E5E5 solid; background: white url(menu-bg.png); border-radius: 1em; -webkit-border-radius: 1em;}
.right_annc .date {font-family: Verdana; margin: 0px 0px 2px 0px; padding: 0.1em 0.7em; font-weight: bold; background-color: #A0A0A0; color: white; border-radius: 0.4em; -webkit-border-radius: 0.4em;}
.right_annc .date.green {background-color: #80D060}
.right_annc .date.red {background-color: #DD6666}
.right_annc .date.blue {background-color: #6666DD}
.right_annc a {color: #404040; text-decoration: none}
.right_annc a:hover {color: #F01010; text-decoration: underline}
.right_annc br {line-height: 0.5em}

.right_adv_title {min-width: 120px; max-width: 300px; margin: 1em 0 0 0; padding: 3px 5px 3px 7px; font-family: Tahoma, Verdana, Arial; font-size: 8pt; background-color: #666699; color: #fff; text-align: left; font-weight: bold;}
.right_adv_title a {color: #fff; text-decoration: none}
.right_adv_title a:hover  {text-decoration: underline}
.right_adv {margin-bottom: 10px; padding: 0.5em 0.1em; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Verdana, Arial; font-size: 8pt; color: #404040; text-align: justify; line-height: 1.3em}
.right_adv a {color: #101050; text-decoration: none}
.right_adv a:hover {color: #101050; text-decoration: underline}

.spoiler-wrap {margin: 7px 0px}
.spoiler-head {background: none repeat scroll 0 0 #fff; padding: 2px 0px 2px 14px; cursor: pointer}
.spoiler-body {padding: 7px 0 5px 0; border-bottom: 1px dotted #555}
.folded {background: url("icon_plus.gif") no-repeat scroll left center transparent; border-bottom: 1px #555 dotted}
.unfolded {background: url("icon_minus.gif") no-repeat scroll left center transparent; border-bottom: 0px}

.sp {background: #fff; color:#fff}
.sp span {visibility: hidden}
.sp.visible {background: none; color:#000}
.sp.visible span {visibility: visible}

.dialog_thanks {display:none; z-index:100; position: absolute; width:355px; cursor: default; padding: 15px; text-align: justify; background-color: white; border: 1px gray solid; font-family: Tahoma, Verdana, Arial; font-size: 8pt; border-radius: 0.6em; box-shadow: 1px 1px 7px #000}
.dialog_thanks div {padding: 3px 0px}
.dialog_thanks select {background-color: white; border: 0px; font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Verdana, Arial; font-size: 8pt}
.dialog_thanks .button {padding: 3px 5px;background: #4479BA; border: solid 1px #20538D; font-family: "Lucida Grande", Tahoma, Verdana, Arial; font-size: 8pt; margin: 0px 1px; color: #FFF; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); -webkit-transition-duration: 0.3s; transition-duration: 0.3s}
.dialog_thanks .button:hover {background: #305094; border: solid 1px #2A4E77}
.dialog_thanks .button.red {padding: 3px 2px 3px 23px; background: url(down.gif) 5px 50% no-repeat; background-color: #CC4444;  border: solid 1px #8D2020}
.dialog_thanks .button.red:hover {background-color: #901010; border: solid 1px #772A2A}
.dialog_thanks .button.green {padding: 3px 2px 3px 23px; background: url(up.gif) 5px 50% no-repeat; background-color: #40A050;  border: solid 1px #208D53}
.dialog_thanks .button.green:hover {background-color: #207030; border: solid 1px #2A774E}

.pay_button {margin: 15px 0; padding: 5px 7px; background-color: #40A050;  border: solid 1px #208D53; font-family: "Lucida Grande", Tahoma, Verdana, Arial; font-size: 10pt; color: #FFF; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2); -webkit-transition-duration: 0.3s; transition-duration: 0.3s}
.pay_button:hover {background-color: #207030; border: solid 1px #2A774E}

.icon_network {display:inline-block; width: 17px; min-height: 14px; vertical-align:middle; background: url(/icon_network.png) no-repeat transparent; opacity:0.8}
.icon_network.vkontakte {background-position:0px 0px}
.icon_network.odnoklassniki {background-position:0px -20px}
.icon_network.mailru {background-position:0px -40px}
.icon_network.facebook {background-position:0px -60px}
.icon_network.twitter {background-position:0px -80px}
.icon_network.google {background-position:0px -100px}
.icon_network.yandex {background-position:0px -120px}
.icon_network.livejournal {background-position:0px -140px}
.icon_network.openid {background-position:0px -160px}
.icon_network.flickr {background-position:0px -180px}
.icon_network.lastfm {background-position:0px -200px}
.icon_network.linkedin {background-position:0px -220px}
.icon_network.liveid {background-position:0px -240px}
.icon_network.soundcloud {background-position:0px -260px}
.icon_network.steam {background-position:0px -280px}
.icon_network.vimeo {background-position:0px -300px}
.icon_network.webmoney {background-position:0px -320px}
.icon_network.youtube {background-position:0px -340px}

div.topic_attach {float: left; margin: 3px; padding: 0px; background-color: #f0f0f0; border: 1px solid #999; text-align: center; font-family: "Lucida Grande", Arial; font-size: 10px; opacity:0.9; display:inline-block; position:relative;}
div.topic_attach.v {opacity:0.3} 
div.topic_attach:hover {background-color: #fff; border: 1px solid #333; box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; opacity:1}
div.topic_attach img {border: 0px}
div.topic_attach a {text-decoration: none}
div.topic_attach span {padding: 2px 5px; color: #333; text-shadow: 0 -1px 0 #eee}
div.topic_attach div {display:block; top:0px; left:0px; color:#fff; text-shadow: none; text-align: center; background-color: #000; padding:1px 5px;}
div.topic_attach.noshadow:hover{box-shadow: 0px 0px 2px #aaa; -webkit-box-shadow: 0px 0px 2px #aaa; opacity:1}
div.topic_attach.noshadow a:hover {background-color: #0000cc; color: #fff; text-decoration: none; text-shadow: none;} 

table.tablesorter {border-collapse: collapse; margin: 0; border: 1px #eee solid; font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: left}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {background: #A9A9EC; color: 000080; padding: 3px 4px; white-space: nowrap; font-weight: normal; font-size: 8pt; text-align: center}
table.tablesorter thead tr .header {background-repeat: no-repeat; background-position: center right; cursor: pointer}
table.tablesorter tbody td {font-size: 8pt; padding: 2px 5px; cursor: default; border-bottom: 1px #999 dotted; border-left: 1px #999 dotted; color: #000; text-align: center}
table.tablesorter thead tr .headerSortUp {background-image: url(tablesorter-asc.gif)}
table.tablesorter thead tr .headerSortDown {background-image: url(tablesorter-desc.gif)}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #ddddff; padding: 3px 18px 3px 4px; text-align: left}

.statshelp {font-size: 7pt; background-color: #999; color:#fff; cursor: help; padding: 1px 3px; border-radius: 0.5em; -webkit-border-radius: 0.5em}

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp{padding: 0; margin: 0; border: 0; outline: none; vertical-align: top;}
.fancybox-wrap {position: absolute; top: 0; left: 0; z-index: 8020;}
.fancybox-skin {position: relative; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px; border-radius: 4px}
.fancybox-opened {z-index: 8030}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 15px; white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block; width: 100%; height: 100%;}
.fancybox-image {max-width: 100%; max-height: 100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url('/fancybox_sprite.png');}
#fancybox-loading {position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060;}
#fancybox-loading div {width: 44px; height: 44px; background: url('/waiter.gif') center center no-repeat;}
.fancybox-close {position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040;}
.fancybox-nav {position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url('/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute;	top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040;	visibility: hidden;}
.fancybox-prev span {left: 10px; background-position: 0 -36px;}
.fancybox-next span {right: 10px; background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible !important;}
.fancybox-lock {overflow: hidden;}
.fancybox-overlay {position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010;	background: url('/fancybox_overlay.png');}
.fancybox-overlay-fixed {position: fixed; bottom: 0; right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto; overflow-y: scroll;} 

.topiclist_linkdel{float: right; width: 15px; height: 15px; margin-left: 20px}
.topiclist_menubutton{display: none; width: 15px; height: 15px; line-height: 13px; text-align: center; font-family: Tahoma; font-size: 15pt; color: #e0e0e0; cursor: pointer; -moz-user-select: -moz-none; -o-user-select: none; -khtml-user-select: none; -webkit-user-select: none; user-select: none}
.topiclist_menubutton:hover {color:#999; transition-duration: 0.2s}
.topiclist_menu {position: absolute; display: none; font-family: Verdana; font-size: 10pt; text-align: right; background-color: #fff; padding: 2px 0px; border: 1px solid #eee; border-radius: 4px 0 0 4px; box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3)}
.topiclist_menu a{color:#333; text-decoration: none; display: block; padding: 3px 15px 4px 10px}
.topiclist_menu a:hover{color:#fff; background-color:#88c; transition-duration: 0.1s}

a.topiclist_linknew {font-family: tahoma; font-size:10px; background-color: #bbb; color: #fff; padding: 1px 5px 2px 5px; border-radius: 4px; text-decoration: none}
.topiclist_tagflame{font-family: tahoma; font-size:9px; background-color: #e0a0a0; color: white; padding: 2px 4px; border-radius: 0.5em}
.topiclist_tagfag{font-family: tahoma; font-size:9px; background-color: #90cc90; color: white; padding: 2px 4px; border-radius: 0.5em}
.topiclist_tagquest{font-family: tahoma; font-size:9px; background-color: #a0a0c0; color: white; padding: 2px 4px; border-radius: 0.5em}
.topiclist_tagpre{font-family: tahoma; font-size:9px; background-color: #f05050; color: #ffff00; padding: 3px 4px; border-radius: 0.5em}
.topiclist_tagads{font-family: tahoma; font-size:9px; background-color: #ee5555; color: white; padding: 2px 4px; border-radius: 0.5em}
.topiclist_right{float: right; font-family: tahoma; font-size:9px; color: white; padding: 2px 4px; margin-left: 5px}
.topiclist_red{font-family: tahoma; font-size:12px; font-weight: 900; background-color: red; color: white; padding: 4px 4px 4px 4px; text-decoration: none}

.list_mod_report{font-family: tahoma; font-size:9px; background-color: #f0a0a0; color: #fff; padding: 2px 4px; border-radius: 0.5em; text-decoration: none; white-space: nowrap}
.list_mod_premod {font-family: tahoma; font-size:9px; background-color: #f05050; color: #ffff00; padding: 2px 4px; border-radius: 0.5em; text-decoration: none; white-space: nowrap}
td.right_col {text-align:center; vertical-align:top; padding-right: 10px; width:5%; max-width: 300px; min-width:240px}
